[pytest]
disable_test_id_escaping_and_forfeit_all_rights_to_community_support = True
;addopts = -s --html=report/admin/test_report.html --self-contained-html
addopts = --alluredir=./report --clean-alluredir
testpaths = ./script
python_files = test*
python_classes = Test*
python_functions = test*